gnome-vfs-sharp 2.20.0.0 2.24.0.0 System.Object To be added. To be added.
- Constructor
  2.24.0.0
  To be added.
  To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.Void `` To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  GLib.List `` To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.Boolean `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  GLib.List `` To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  Gnome.Vfs.MimeApplication `` To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  GLib.List `` To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.Void To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.Void `` To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.Void `` To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.Void To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  Gnome.Vfs.Result To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.Void `` `` To be added. To be added. To be added. To be added.